> ## Documentation Index
> Fetch the complete documentation index at: https://devdocs.xbox.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Build

> Gets a multiplayer server build.

Allowed entity token types: title

## Error codes

This operation may return the following PlayFab errors:

| Error | Code |
| --- | --- |
| APINotEnabledForGameClientAccess | 1082 |
| MultiplayerServerBadRequest | 1382 |
| MultiplayerServerForbidden | 1384 |
| MultiplayerServerInternalServerError | 1387 |
| MultiplayerServerNotFound | 1385 |
| MultiplayerServerTooManyRequests | 1380 |
| MultiplayerServerUnauthorized | 1383 |
| MultiplayerServerUnavailable | 1388 |
| ProductDisabledForTitle | 1609 |




## OpenAPI

````yaml /services/playfab/api-references/rest/multiplayer/multiplayer.openapi.json post /MultiplayerServer/GetBuild
openapi: 3.0.0
info:
  version: '260922'
  title: PlayFab Multiplayer API
  description: >-
    API methods for managing multiplayer servers. API methods for managing
    parties. The lobby service helps players group together to play multiplayer
    games. It is often used as a rendezvous point for players to share
    connection information. The TrueSkill service helps titles to estimate a
    player's skill based on their match results. The player skill values from
    this service are commonly used by a matchmaking service to provide players
    with balanced matches.
  termsOfService: https://playfab.com/terms/
  contact:
    url: https://community.playfab.com/index.html
  license:
    name: Apache 2.0
    url: https://github.com/PlayFab/API_Specs/blob/master/LICENSE
servers:
  - url: https://{titleId}.playfabapi.com
    description: PlayFab title endpoint
    variables:
      titleId:
        default: your_title_id
        description: Your PlayFab title ID (hex).
security: []
tags:
  - name: Lobby
    description: ''
  - name: Matchmaking
    description: Matchmaking APIs
  - name: Matchmaking Admin
    description: Matchmaking Admin APIs
  - name: MultiplayerServer
    description: Multiplayer Server APIs
  - name: PubSub
    description: PlayFab PubSub APIs
  - name: TrueSkill
    description: TrueSkill APIs
  - name: TrueSkill Admin
    description: TrueSkill Admin APIs
paths:
  /MultiplayerServer/GetBuild:
    post:
      tags:
        - MultiplayerServer
      summary: Get Build
      description: |
        Gets a multiplayer server build.

        Allowed entity token types: title

        ## Error codes

        This operation may return the following PlayFab errors:

        | Error | Code |
        | --- | --- |
        | APINotEnabledForGameClientAccess | 1082 |
        | MultiplayerServerBadRequest | 1382 |
        | MultiplayerServerForbidden | 1384 |
        | MultiplayerServerInternalServerError | 1387 |
        | MultiplayerServerNotFound | 1385 |
        | MultiplayerServerTooManyRequests | 1380 |
        | MultiplayerServerUnauthorized | 1383 |
        | MultiplayerServerUnavailable | 1388 |
        | ProductDisabledForTitle | 1609 |
      operationId: GetBuild
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetBuildRequest'
        description: Returns the details about a multiplayer server build.
      responses:
        '200':
          $ref: '#/components/responses/GetBuildResponse'
        '400':
          $ref: '#/components/responses/ApiErrorWrapper'
      security:
        - EntityToken: []
components:
  schemas:
    GetBuildRequest:
      description: Returns the details about a multiplayer server build.
      type: object
      properties:
        BuildId:
          description: The guid string build ID of the build to get.
          type: string
        CustomTags:
          description: >-
            The optional custom tags associated with the request (e.g. build
            number, external trace identifiers, etc.).
          type: object
      required:
        - BuildId
      example:
        BuildId: 53781fa8-006d-4e9c-b733-57433d579285
    GetBuildResponse:
      type: object
      properties:
        AreAssetsReadonly:
          description: >-
            When true, assets will not be copied for each server inside the VM.
            All serverswill run from the same set of assets, or will have the
            same assets mounted in the container.
          type: boolean
        BuildId:
          description: The guid string build ID of the build.
          type: string
        BuildName:
          description: The build name.
          type: string
        BuildStatus:
          description: >-
            The current build status. Valid values are - Deploying, Deployed,
            DeletingRegion, Unhealthy.
          type: string
        ContainerFlavor:
          allOf:
            - $ref: '#/components/schemas/ContainerFlavor'
          description: The flavor of container of he build.
        ContainerRunCommand:
          description: >-
            The container command to run when the multiplayer server has been
            allocated, including any arguments. This only applies to custom
            builds. If the build is a managed build, this field will be null.
          type: string
        CreationTime:
          description: The time the build was created in UTC.
          type: string
        CustomGameContainerImage:
          allOf:
            - $ref: '#/components/schemas/ContainerImageReference'
          description: The custom game container image for a custom build.
        GameAssetReferences:
          description: The game assets for the build.
          type: array
          items:
            $ref: '#/components/schemas/AssetReference'
          x-isclass: true
        GameCertificateReferences:
          description: The game certificates for the build.
          type: array
          items:
            $ref: '#/components/schemas/GameCertificateReference'
          x-isclass: true
        GameSecretReferences:
          description: The game secrets for the build.
          type: array
          items:
            $ref: '#/components/schemas/GameSecretReference'
          x-isclass: true
        InstrumentationConfiguration:
          allOf:
            - $ref: '#/components/schemas/InstrumentationConfiguration'
          description: The instrumentation configuration of the build.
        Metadata:
          description: >-
            Metadata of the build. The keys are case insensitive. The build
            metadata is made available to the server through Game Server SDK
            (GSDK).
          type: object
        MultiplayerServerCountPerVm:
          description: >-
            The number of multiplayer servers to hosted on a single VM of the
            build.
          type: number
          x-actualtype: int32
        OsPlatform:
          allOf:
            - $ref: '#/components/schemas/OsPlatform'
          description: The OS platform used for running the game process.
        Ports:
          description: The ports the build is mapped on.
          type: array
          items:
            $ref: '#/components/schemas/Port'
          x-isclass: true
        RegionConfigurations:
          description: The region configuration for the build.
          type: array
          items:
            $ref: '#/components/schemas/BuildRegion'
          x-isclass: true
        ServerResourceConstraints:
          allOf:
            - $ref: '#/components/schemas/ServerResourceConstraintParams'
          description: The resource constraints to apply to each server on the VM.
        ServerType:
          allOf:
            - $ref: '#/components/schemas/ServerType'
          description: The type of game server being hosted.
        StartMultiplayerServerCommand:
          description: >-
            The command to run when the multiplayer server has been allocated,
            including any arguments. This only applies to managed builds. If the
            build is a custom build, this field will be null.
          type: string
        VmSize:
          allOf:
            - $ref: '#/components/schemas/AzureVmSize'
          description: The VM size the build was created on.
        VmStartupScriptConfiguration:
          allOf:
            - $ref: '#/components/schemas/VmStartupScriptConfiguration'
          description: The configuration for the VmStartupScript feature for the build
      required:
        - MultiplayerServerCountPerVm
      example:
        BuildId: 21781fa8-096d-4d9c-b699-75433d579285
        BuildName: GameBuildName
        BuildStatus: Deployed
        CreationTime: '2014-04-07T09:04:28'
        Metadata:
          MetadataKey: MetadataValue
        VmSize: Standard_D2_v2
        Ports:
          - Name: PortName
            Num: 1243
        RegionConfigurations:
          - Region: EastUs
            Status: Initializing
            MaxServers: 10
            StandbyServers: 5
            CurrentServerStats:
              Propping: 5
              Total: 5
          - Region: WestUs
            Status: Succeeded
            MaxServers: 12
            StandbyServers: 8
            CurrentServerStats:
              Active: 1
              StandingBy: 7
              Propping: 1
              Total: 9
          - Region: NorthEurope
            Status: Unhealthy
            MaxServers: 7
            StandbyServers: 3
            CurrentServerStats:
              Propping: 3
              Total: 3
        GameAssetReferences:
          - FileName: gameserver.zip
            MountPath: C:\Asset\
        GameCertificateReferences:
          - Name: CertName
            GsdkAlias: CertGsdkAlias
        StartMultiplayerServerCommand: C:\Assets\gameserver.exe -startserver
        MultiplayerServerCountPerVm: 1
        InstrumentationConfiguration:
          ProcessesToMonitor:
            - GameServerProcessName
          IsEnabled: true
    ApiErrorWrapper:
      description: The basic wrapper around every failed API response
      type: object
      properties:
        code:
          description: Numerical HTTP code
          type: integer
        status:
          description: String HTTP code
          type: string
        error:
          description: Playfab error code
          type: string
        errorCode:
          description: Numerical PlayFab error code
          type: integer
        errorMessage:
          description: Description for the PlayFab errorCode
          type: string
        errorDetails:
          description: Detailed description of individual issues with the request object
          type: object
      required:
        - code
        - errorCode
    ContainerFlavor:
      type: string
      enum:
        - ManagedWindowsServerCore
        - CustomLinux
        - ManagedWindowsServerCorePreview
        - Invalid
    ContainerImageReference:
      type: object
      properties:
        ImageName:
          description: The container image name.
          type: string
        Tag:
          description: The container tag.
          type: string
      required:
        - ImageName
    AssetReference:
      type: object
      properties:
        FileName:
          description: >-
            The asset's file name. This is a filename with the .zip, .tar, or
            .tar.gz extension.
          type: string
        MountPath:
          description: The asset's mount path.
          type: string
    GameCertificateReference:
      type: object
      properties:
        GsdkAlias:
          description: >-
            An alias for the game certificate. The game server will reference
            this alias via GSDK config to retrieve the game certificate. This
            alias is used as an identifier in game server code to allow a new
            certificate with different Name field to be uploaded without the
            need to change any game server code to reference the new Name.
          type: string
        Name:
          description: >-
            The name of the game certificate. This name should match the name of
            a certificate that was previously uploaded to this title.
          type: string
    GameSecretReference:
      type: object
      properties:
        Name:
          description: >-
            The name of the game secret. This name should match the name of a
            secret that was previously added to this title.
          type: string
    InstrumentationConfiguration:
      type: object
      properties:
        IsEnabled:
          description: >-
            Designates whether windows instrumentation configuration will be
            enabled for this Build
          type: boolean
        ProcessesToMonitor:
          description: >-
            This property is deprecated, use IsEnabled. The list of processes to
            be monitored on a VM for this build. Providing processes will turn
            on performance metrics collection for this build. Process names
            should not include extensions. If the game server process is:
            GameServer.exe; then, ProcessesToMonitor = [ GameServer ] 
          type: array
          items:
            type: string
    OsPlatform:
      type: string
      enum:
        - Windows
        - Linux
    Port:
      type: object
      properties:
        Name:
          description: The name for the port.
          type: string
        Num:
          description: The number for the port.
          type: number
          x-actualtype: int32
        Protocol:
          allOf:
            - $ref: '#/components/schemas/ProtocolType'
          description: The protocol for the port.
      required:
        - Name
        - Num
        - Protocol
    BuildRegion:
      type: object
      properties:
        CurrentServerStats:
          allOf:
            - $ref: '#/components/schemas/CurrentServerStats'
          description: The current multiplayer server stats for the region.
        DynamicStandbySettings:
          allOf:
            - $ref: '#/components/schemas/DynamicStandbySettings'
          description: Optional settings to control dynamic adjustment of standby target
        IsAssetReplicationComplete:
          description: >-
            Whether the game assets provided for the build have been replicated
            to this region.
          type: boolean
        MaxServers:
          description: The maximum number of multiplayer servers for the region.
          type: number
          x-actualtype: int32
        MultiplayerServerCountPerVm:
          description: >-
            Regional override for the number of multiplayer servers to host on a
            single VM of the build.
          type: number
          x-actualtype: int32
        Region:
          allOf:
            - $ref: '#/components/schemas/AzureRegion'
          description: The build region.
        ScheduledStandbySettings:
          allOf:
            - $ref: '#/components/schemas/ScheduledStandbySettings'
          description: >-
            Optional settings to set the standby target to specified values
            during the supplied schedules
        StandbyServers:
          description: The target number of standby multiplayer servers for the region.
          type: number
          x-actualtype: int32
        Status:
          description: >-
            The status of multiplayer servers in the build region. Valid values
            are - Unknown, Initialized, Deploying, Deployed, Unhealthy,
            Deleting, Deleted.
          type: string
        VmSize:
          allOf:
            - $ref: '#/components/schemas/AzureVmSize'
          description: Regional override for the VM size the build was created on.
      required:
        - MaxServers
        - StandbyServers
        - IsAssetReplicationComplete
    ServerResourceConstraintParams:
      type: object
      properties:
        CpuLimit:
          description: The maximum number of cores that each server is allowed to use.
          type: number
          x-actualtype: double
        MemoryLimitGB:
          description: >-
            The maximum number of GiB of memory that each server is allowed to
            use. WARNING: After exceeding this limit, the server will be killed
          type: number
          x-actualtype: double
      required:
        - CpuLimit
        - MemoryLimitGB
    ServerType:
      type: string
      enum:
        - Container
        - Process
    AzureVmSize:
      type: string
      enum:
        - Standard_A1
        - Standard_A2
        - Standard_A3
        - Standard_A4
        - Standard_A1_v2
        - Standard_A2_v2
        - Standard_A4_v2
        - Standard_A8_v2
        - Standard_D1_v2
        - Standard_D2_v2
        - Standard_D3_v2
        - Standard_D4_v2
        - Standard_D5_v2
        - Standard_D2_v3
        - Standard_D4_v3
        - Standard_D8_v3
        - Standard_D16_v3
        - Standard_F1
        - Standard_F2
        - Standard_F4
        - Standard_F8
        - Standard_F16
        - Standard_F2s_v2
        - Standard_F4s_v2
        - Standard_F8s_v2
        - Standard_F16s_v2
        - Standard_F2as_v6
        - Standard_F4as_v6
        - Standard_F8as_v6
        - Standard_F16as_v6
        - Standard_F2as_v7
        - Standard_F4as_v7
        - Standard_F8as_v7
        - Standard_F16as_v7
        - Standard_F2ads_v7
        - Standard_F4ads_v7
        - Standard_F8ads_v7
        - Standard_F16ads_v7
        - Standard_D2as_v4
        - Standard_D4as_v4
        - Standard_D8as_v4
        - Standard_D16as_v4
        - Standard_D2a_v4
        - Standard_D4a_v4
        - Standard_D8a_v4
        - Standard_D16a_v4
        - Standard_D2ads_v5
        - Standard_D4ads_v5
        - Standard_D8ads_v5
        - Standard_D16ads_v5
        - Standard_D2ads_v6
        - Standard_D4ads_v6
        - Standard_D8ads_v6
        - Standard_D16ads_v6
        - Standard_D2ads_v7
        - Standard_D4ads_v7
        - Standard_D8ads_v7
        - Standard_D16ads_v7
        - Standard_E2a_v4
        - Standard_E4a_v4
        - Standard_E8a_v4
        - Standard_E16a_v4
        - Standard_E2as_v4
        - Standard_E4as_v4
        - Standard_E8as_v4
        - Standard_E16as_v4
        - Standard_E2ads_v5
        - Standard_E4ads_v5
        - Standard_E8ads_v5
        - Standard_E16ads_v5
        - Standard_E2ads_v6
        - Standard_E4ads_v6
        - Standard_E8ads_v6
        - Standard_E16ads_v6
        - Standard_E2ads_v7
        - Standard_E4ads_v7
        - Standard_E8ads_v7
        - Standard_E16ads_v7
        - Standard_E2ds_v4
        - Standard_E4ds_v4
        - Standard_E8ds_v4
        - Standard_E16ds_v4
        - Standard_E2ds_v5
        - Standard_E4ds_v5
        - Standard_E8ds_v5
        - Standard_E16ds_v5
        - Standard_E2ds_v6
        - Standard_E4ds_v6
        - Standard_E8ds_v6
        - Standard_E16ds_v6
        - Standard_D2s_v3
        - Standard_D4s_v3
        - Standard_D8s_v3
        - Standard_D16s_v3
        - Standard_DS1_v2
        - Standard_DS2_v2
        - Standard_DS3_v2
        - Standard_DS4_v2
        - Standard_DS5_v2
        - Standard_NC4as_T4_v3
        - Standard_D2d_v4
        - Standard_D4d_v4
        - Standard_D8d_v4
        - Standard_D16d_v4
        - Standard_D2ds_v4
        - Standard_D4ds_v4
        - Standard_D8ds_v4
        - Standard_D16ds_v4
        - Standard_HB120_16rs_v3
        - Standard_HB120_32rs_v3
        - Standard_HB120_64rs_v3
        - Standard_HB120_96rs_v3
        - Standard_HB120rs_v3
        - Standard_D2d_v5
        - Standard_D4d_v5
        - Standard_D8d_v5
        - Standard_D16d_v5
        - Standard_D32d_v5
        - Standard_D2ds_v5
        - Standard_D4ds_v5
        - Standard_D8ds_v5
        - Standard_D16ds_v5
        - Standard_D32ds_v5
        - Standard_D2ds_v6
        - Standard_D4ds_v6
        - Standard_D8ds_v6
        - Standard_D16ds_v6
        - Standard_D2pds_v6
        - Standard_D4pds_v6
        - Standard_D8pds_v6
        - Standard_D16pds_v6
    VmStartupScriptConfiguration:
      type: object
      properties:
        PortRequests:
          description: >-
            Optional port requests (name/protocol) that will be used by the
            VmStartupScript. Max of 5 requests.
          type: array
          items:
            $ref: '#/components/schemas/VmStartupScriptPortRequest'
          x-isclass: true
        VmStartupScriptAssetReference:
          allOf:
            - $ref: '#/components/schemas/AssetReference'
          description: >-
            Asset which contains the VmStartupScript script and any other
            required files.
      required:
        - VmStartupScriptAssetReference
    ProtocolType:
      type: string
      enum:
        - TCP
        - UDP
    CurrentServerStats:
      type: object
      properties:
        Active:
          description: The number of active multiplayer servers.
          type: number
          x-actualtype: int32
        Propping:
          description: >-
            The number of multiplayer servers still downloading game resources
            (such as assets).
          type: number
          x-actualtype: int32
        StandingBy:
          description: The number of standingby multiplayer servers.
          type: number
          x-actualtype: int32
        Total:
          description: The total number of multiplayer servers.
          type: number
          x-actualtype: int32
      required:
        - Active
        - StandingBy
        - Propping
        - Total
    DynamicStandbySettings:
      type: object
      properties:
        DynamicFloorMultiplierThresholds:
          description: >-
            List of auto standing by trigger values and corresponding standing
            by multiplier. Defaults to 1.5X at 50%, 3X at 25%, and 4X at 5%
          type: array
          items:
            $ref: '#/components/schemas/DynamicStandbyThreshold'
          x-isclass: true
        IsEnabled:
          description: When true, dynamic standby will be enabled
          type: boolean
        RampDownSeconds:
          description: >-
            The time it takes to reduce target standing by to configured floor
            value after an increase. Defaults to 30 minutes
          type: number
          x-actualtype: int32
      required:
        - IsEnabled
    AzureRegion:
      type: string
      enum:
        - AustraliaEast
        - AustraliaSoutheast
        - BrazilSouth
        - CentralUs
        - EastAsia
        - EastUs
        - EastUs2
        - JapanEast
        - JapanWest
        - NorthCentralUs
        - NorthEurope
        - SouthCentralUs
        - SoutheastAsia
        - WestEurope
        - WestUs
        - SouthAfricaNorth
        - WestCentralUs
        - KoreaCentral
        - FranceCentral
        - WestUs2
        - CentralIndia
        - UaeNorth
        - UkSouth
        - SwedenCentral
        - CanadaCentral
        - MexicoCentral
        - WestUs3
        - CanadaEast
        - UkWest
        - FranceSouth
        - SouthIndia
        - SpainCentral
        - GermanyWestCentral
        - ItalyNorth
        - IndonesiaCentral
        - ChileCentral
        - PolandCentral
        - NewZealandNorth
        - BrazilSoutheast
        - NorwayEast
        - SwitzerlandNorth
        - MalaysiaWest
        - IsraelCentral
        - QatarCentral
        - UaeCentral
        - GermanyNorth
        - AustriaEast
        - BelgiumCentral
        - DenmarkEast
        - SwitzerlandWest
        - SwedenSouth
        - NorwayWest
        - SouthAfricaWest
        - MalaysiaSouth
    ScheduledStandbySettings:
      type: object
      properties:
        IsEnabled:
          description: When true, scheduled standby will be enabled
          type: boolean
        ScheduleList:
          description: A list of non-overlapping schedules
          type: array
          items:
            $ref: '#/components/schemas/Schedule'
          x-isclass: true
      required:
        - IsEnabled
    VmStartupScriptPortRequest:
      type: object
      properties:
        Name:
          description: The name for the port.
          type: string
        Protocol:
          allOf:
            - $ref: '#/components/schemas/ProtocolType'
          description: The protocol for the port.
      required:
        - Name
        - Protocol
    DynamicStandbyThreshold:
      type: object
      properties:
        Multiplier:
          description: When the trigger threshold is reached, multiply by this value
          type: number
          x-actualtype: double
        TriggerThresholdPercentage:
          description: >-
            The multiplier will be applied when the actual standby divided by
            target standby floor is less than this value
          type: number
          x-actualtype: double
      required:
        - TriggerThresholdPercentage
        - Multiplier
    Schedule:
      type: object
      properties:
        Description:
          description: >-
            A short description about this schedule. For example, "Game launch
            on July 15th".
          type: string
        EndTime:
          description: >-
            The date and time in UTC at which the schedule ends. If
            IsRecurringWeekly is true, this schedule will keep renewing for
            future weeks until disabled or removed.
          type: string
        IsDisabled:
          description: Disables the schedule.
          type: boolean
        IsRecurringWeekly:
          description: If true, the StartTime and EndTime will get renewed every week.
          type: boolean
        StartTime:
          description: The date and time in UTC at which the schedule starts.
          type: string
        TargetStandby:
          description: The standby target to maintain for the duration of the schedule.
          type: number
          x-actualtype: int32
      required:
        - StartTime
        - EndTime
        - IsRecurringWeekly
        - IsDisabled
        - TargetStandby
  responses:
    GetBuildResponse:
      description: ''
      content:
        application/json:
          schema:
            type: object
            properties:
              code:
                type: integer
                description: >-
                  The Http status code. If X-ReportErrorAsSuccess header is set
                  to true, this will report the actual http error code.
              status:
                type: string
                description: The Http status code as a string.
              data:
                $ref: '#/components/schemas/GetBuildResponse'
            example:
              code: 200
              status: OK
              data:
                BuildId: 21781fa8-096d-4d9c-b699-75433d579285
                BuildName: GameBuildName
                BuildStatus: Deployed
                CreationTime: '2014-04-07T09:04:28'
                Metadata:
                  MetadataKey: MetadataValue
                VmSize: Standard_D2_v2
                Ports:
                  - Name: PortName
                    Num: 1243
                RegionConfigurations:
                  - Region: EastUs
                    Status: Initializing
                    MaxServers: 10
                    StandbyServers: 5
                    CurrentServerStats:
                      Propping: 5
                      Total: 5
                  - Region: WestUs
                    Status: Succeeded
                    MaxServers: 12
                    StandbyServers: 8
                    CurrentServerStats:
                      Active: 1
                      StandingBy: 7
                      Propping: 1
                      Total: 9
                  - Region: NorthEurope
                    Status: Unhealthy
                    MaxServers: 7
                    StandbyServers: 3
                    CurrentServerStats:
                      Propping: 3
                      Total: 3
                GameAssetReferences:
                  - FileName: gameserver.zip
                    MountPath: C:\Asset\
                GameCertificateReferences:
                  - Name: CertName
                    GsdkAlias: CertGsdkAlias
                StartMultiplayerServerCommand: C:\Assets\gameserver.exe -startserver
                MultiplayerServerCountPerVm: 1
                InstrumentationConfiguration:
                  ProcessesToMonitor:
                    - GameServerProcessName
                  IsEnabled: true
    ApiErrorWrapper:
      description: This is the outer wrapper for all responses with errors
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ApiErrorWrapper'
  securitySchemes:
    EntityToken:
      type: apiKey
      in: header
      name: X-EntityToken
      description: >-
        This API requires an Entity Session Token, available from the Entity
        GetEntityToken method.

````

## Related topics

- [Get Build](/services/playfab/api-references/rest/multiplayer/multiplayer-server/get-build.md)
- [Get Build Alias](/services/playfab/api-references/rest/multiplayer/multiplayer-server/get-build-alias.md)
- [PFMultiplayerServerListBuildAliasesAsync](/services/playfab/api-references/c/pfmultiplayerserver/functions/pfmultiplayerserverlistbuildaliasesasync.md)
- [PFMultiplayerServerListBuildSummariesV2Async](/services/playfab/api-references/c/pfmultiplayerserver/functions/pfmultiplayerserverlistbuildsummariesv2async.md)
- [PFMultiplayerServerListBuildAliasesGetResult](/services/playfab/api-references/c/pfmultiplayerserver/functions/pfmultiplayerserverlistbuildaliasesgetresult.md)
